False if the core Kalshi exchange is no longer taking any state changes at all. This includes but is not limited to trading, new users, and transfers. True unless we are under maintenance.
True if we are currently permitting trading on the exchange. This is true during trading hours and false outside exchange hours. Kalshi reserves the right to pause at any time in case issues are detected.
Status of each exchange index. The top-level fields above reflect the default exchange index (0). Absent when the per-index breakdown is unavailable.
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"API Documentation","colors":{"primary":"#00B67A","light":"#00DD94","dark":"#00B67A"},"logo":{"light":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/logo-light.svg?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=bac849e081bbb1881bb945ea3e0464a8","dark":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/logo-dark.svg?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=a4da341dfa9fb72cf3f2e94566447d0a"},"favicon":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/favicon.png?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=292b09f2d750fdddf9861e6d016116dd","api":{"playground":{}},"thumbnails":{"appearance":"dark","background":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/images/og-background.png?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=345c6286bc1878240df49e1dabe7a10f"},"styling":{"latex":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"kalshi-b198743e","hasAudioNarration":false,"actualSubdomain":"kalshi-b198743e","customDomains":["docs.kalshi.com"],"gitSource":{"type":"github","owner":"kalshi","repo":"exchange-infra","deployBranch":"dev","contentDirectory":"mintlify","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aee9063eb5f73ab28bc49a8","clientVersion":"0.0.4087","searchFilterCounts":[{"language":"default","tag":"REST","count":204},{"language":"default","tag":"Predictions APIs","count":150},{"language":"default","tag":"Perps APIs","count":101},{"language":"default","tag":"clearing-members","count":28},{"language":"default","tag":"WebSockets","count":25},{"language":"default","tag":"portfolio","count":25},{"language":"default","tag":"Concepts","count":21},{"language":"default","tag":"FIX","count":20},{"language":"default","tag":"communications","count":20},{"language":"default","tag":"orders","count":18}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"#navigation-items li[id=\"/changelog\"]{display:none}.mcp-tool-tables th:first-child,.mcp-tool-tables td:first-child{width:12rem;min-width:12rem}.mcp-tool-tables code{white-space:nowrap}.docs-home-hero{position:relative;width:100%;height:24rem;overflow:hidden;margin-top:-1px;display:flex;align-items:center;justify-content:center}.docs-home-hero-bg{position:absolute;inset:0;height:24rem;background-size:100%;background-position:center;background-repeat:no-repeat}.docs-home-hero-bg-light{background-image:url(\"https://mintlify-assets.b-cdn.net/kalshi-bg.svg\")}.docs-home-hero-bg-dark{display:none;background-image:url(\"https://mintlify-assets.b-cdn.net/kalshi-dark-bg.svg\")}.dark .docs-home-hero-bg-light{display:none}.dark .docs-home-hero-bg-dark{display:block}.docs-home-hero-content{position:absolute;width:min(45rem, calc(100% - 2rem));padding:0 1rem;text-align:center;color:#000}.dark .docs-home-hero-content{color:#fff}.docs-home-hero-title{margin:0;font-family:Inter, sans-serif;font-size:36px;font-weight:500;line-height:44px}.docs-home-hero-subtitle{margin-top:1rem;font-size:18px;font-weight:400;opacity:0.6}.docs-home-hero-agreement{margin-top:0.75rem;font-size:14px;font-weight:400}.docs-home-hero-agreement span{opacity:0.6}.docs-home-hero-link{color:#00B67A;text-decoration:underline}html.dark .docs-home-hero-link{color:#00DD94}.docs-home-content{max-width:70rem;margin:4rem auto 8rem;padding:0 1.25rem}.docs-home-section-title{margin-top:3.25rem;margin-bottom:1.25rem;font-size:1.75rem;font-weight:650;line-height:2.25rem}.docs-home-section-title:first-child{margin-top:0}"}],"page":{"pagePath":"api-reference/exchange/get-exchange-status","slug":"/api-reference/exchange/get-exchange-status","pageMetadata":{"title":"Get Exchange Status","description":" Endpoint for getting the exchange status.","deprecated":null,"version":null,"openapi":"/openapi.yaml get /exchange/status","href":"/api-reference/exchange/get-exchange-status","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Endpoint for getting the exchange status.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Exchange Status","description":" Endpoint for getting the exchange status.","deprecated":null,"version":null,"openapi":"/openapi.yaml get /exchange/status","href":"/api-reference/exchange/get-exchange-status","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"GetExchangeStatus","summary":"Get Exchange Status","description":" Endpoint for getting the exchange status.","tags":["exchange"],"responses":{"200":"ff4469c9-e080-4303-9ed3-3333beeb56a6","500":"72cbd200-7d53-4d03-90ca-397f1e5b859a","503":"f9d2169d-7a38-491b-af5f-bc20bc8a1615","504":"5b07ec5f-896b-4c25-8efd-4f7b43ae5372"},"method":"get","type":"path","servers":["15fa0d3b-cda0-497c-a3ca-aac92fc521a0","3428254c-c3f8-4597-828c-b01dc1151ee1","d5ba528e-b911-480f-864d-4e07d4762460","efb90e1a-f0ef-469b-b7d8-d1695e99a8eb"],"security":[],"path":"/exchange/status","baseUrlOptions":["https://external-api.kalshi.com/trade-api/v2","https://api.elections.kalshi.com/trade-api/v2","https://external-api.demo.kalshi.co/trade-api/v2","https://demo-api.kalshi.co/trade-api/v2"],"title":"Get Exchange Status","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"responses":{"ff4469c9-e080-4303-9ed3-3333beeb56a6":{"description":"Exchange status retrieved successfully","content":{"application/json":{"schema":{"type":"object","required":["exchange_active","trading_active"],"properties":{"exchange_active":{"type":"boolean","description":"False if the core Kalshi exchange is no longer taking any state changes at all. This includes but is not limited to trading, new users, and transfers. True unless we are under maintenance.","isRequired":true,"uniqueKey":"exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if we are currently permitting trading on the exchange. This is true during trading hours and false outside exchange hours. Kalshi reserves the right to pause at any time in case issues are detected.","isRequired":true,"uniqueKey":"trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted. False when transfers are temporarily blocked.","uniqueKey":"intra_exchange_transfers_active","typeLabel":"boolean"},"exchange_estimated_resume_time":{"oneOf":[{"type":"string","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.1","typeLabel":"null"}],"uniqueKey":"exchange_estimated_resume_time","typeLabel":"string\u003cdate-time> | null"},"exchange_index_statuses":{"type":"array","description":"Status of each exchange index. The top-level fields above reflect the default exchange index (0). Absent when the per-index breakdown is unavailable.","items":{"type":"object","required":["exchange_index","description","exchange_active","trading_active","intra_exchange_transfers_active"],"properties":{"exchange_index":{"type":"integer","description":"Identifier for an exchange shard.","example":0,"isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_index","typeLabel":"integer"},"description":{"type":"string","description":"Description of this exchange shard.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].description","typeLabel":"string"},"exchange_active":{"type":"boolean","description":"False if this exchange index is no longer taking any state changes at all. True unless under maintenance.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if trading is currently permitted on this exchange index. False outside exchange hours or during pauses.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted on this exchange index. False when transfers are temporarily blocked.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].intra_exchange_transfers_active","typeLabel":"boolean"}},"uniqueKey":"exchange_index_statuses.items.[INDEX]","typeLabel":"object"},"uniqueKey":"exchange_index_statuses","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true,"exchange_estimated_resume_time":"2023-11-07T05:31:56Z","exchange_index_statuses":[{"exchange_index":0,"description":"\u003cstring>","exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true}]}}},"exampleType":"generated"}},"exampleType":"generated"},"72cbd200-7d53-4d03-90ca-397f1e5b859a":{"description":"Internal server error","content":{"application/json":{"schema":{"type":"object","required":["exchange_active","trading_active"],"properties":{"exchange_active":{"type":"boolean","description":"False if the core Kalshi exchange is no longer taking any state changes at all. This includes but is not limited to trading, new users, and transfers. True unless we are under maintenance.","isRequired":true,"uniqueKey":"exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if we are currently permitting trading on the exchange. This is true during trading hours and false outside exchange hours. Kalshi reserves the right to pause at any time in case issues are detected.","isRequired":true,"uniqueKey":"trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted. False when transfers are temporarily blocked.","uniqueKey":"intra_exchange_transfers_active","typeLabel":"boolean"},"exchange_estimated_resume_time":{"oneOf":[{"type":"string","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.1","typeLabel":"null"}],"uniqueKey":"exchange_estimated_resume_time","typeLabel":"string\u003cdate-time> | null"},"exchange_index_statuses":{"type":"array","description":"Status of each exchange index. The top-level fields above reflect the default exchange index (0). Absent when the per-index breakdown is unavailable.","items":{"type":"object","required":["exchange_index","description","exchange_active","trading_active","intra_exchange_transfers_active"],"properties":{"exchange_index":{"type":"integer","description":"Identifier for an exchange shard.","example":0,"isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_index","typeLabel":"integer"},"description":{"type":"string","description":"Description of this exchange shard.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].description","typeLabel":"string"},"exchange_active":{"type":"boolean","description":"False if this exchange index is no longer taking any state changes at all. True unless under maintenance.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if trading is currently permitted on this exchange index. False outside exchange hours or during pauses.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted on this exchange index. False when transfers are temporarily blocked.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].intra_exchange_transfers_active","typeLabel":"boolean"}},"uniqueKey":"exchange_index_statuses.items.[INDEX]","typeLabel":"object"},"uniqueKey":"exchange_index_statuses","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true,"exchange_estimated_resume_time":"2023-11-07T05:31:56Z","exchange_index_statuses":[{"exchange_index":0,"description":"\u003cstring>","exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true}]}}},"exampleType":"generated"}},"exampleType":"generated"},"f9d2169d-7a38-491b-af5f-bc20bc8a1615":{"description":"Service unavailable","content":{"application/json":{"schema":{"type":"object","required":["exchange_active","trading_active"],"properties":{"exchange_active":{"type":"boolean","description":"False if the core Kalshi exchange is no longer taking any state changes at all. This includes but is not limited to trading, new users, and transfers. True unless we are under maintenance.","isRequired":true,"uniqueKey":"exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if we are currently permitting trading on the exchange. This is true during trading hours and false outside exchange hours. Kalshi reserves the right to pause at any time in case issues are detected.","isRequired":true,"uniqueKey":"trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted. False when transfers are temporarily blocked.","uniqueKey":"intra_exchange_transfers_active","typeLabel":"boolean"},"exchange_estimated_resume_time":{"oneOf":[{"type":"string","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.1","typeLabel":"null"}],"uniqueKey":"exchange_estimated_resume_time","typeLabel":"string\u003cdate-time> | null"},"exchange_index_statuses":{"type":"array","description":"Status of each exchange index. The top-level fields above reflect the default exchange index (0). Absent when the per-index breakdown is unavailable.","items":{"type":"object","required":["exchange_index","description","exchange_active","trading_active","intra_exchange_transfers_active"],"properties":{"exchange_index":{"type":"integer","description":"Identifier for an exchange shard.","example":0,"isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_index","typeLabel":"integer"},"description":{"type":"string","description":"Description of this exchange shard.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].description","typeLabel":"string"},"exchange_active":{"type":"boolean","description":"False if this exchange index is no longer taking any state changes at all. True unless under maintenance.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if trading is currently permitted on this exchange index. False outside exchange hours or during pauses.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted on this exchange index. False when transfers are temporarily blocked.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].intra_exchange_transfers_active","typeLabel":"boolean"}},"uniqueKey":"exchange_index_statuses.items.[INDEX]","typeLabel":"object"},"uniqueKey":"exchange_index_statuses","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true,"exchange_estimated_resume_time":"2023-11-07T05:31:56Z","exchange_index_statuses":[{"exchange_index":0,"description":"\u003cstring>","exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true}]}}},"exampleType":"generated"}},"exampleType":"generated"},"5b07ec5f-896b-4c25-8efd-4f7b43ae5372":{"description":"Gateway timeout","content":{"application/json":{"schema":{"type":"object","required":["exchange_active","trading_active"],"properties":{"exchange_active":{"type":"boolean","description":"False if the core Kalshi exchange is no longer taking any state changes at all. This includes but is not limited to trading, new users, and transfers. True unless we are under maintenance.","isRequired":true,"uniqueKey":"exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if we are currently permitting trading on the exchange. This is true during trading hours and false outside exchange hours. Kalshi reserves the right to pause at any time in case issues are detected.","isRequired":true,"uniqueKey":"trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted. False when transfers are temporarily blocked.","uniqueKey":"intra_exchange_transfers_active","typeLabel":"boolean"},"exchange_estimated_resume_time":{"oneOf":[{"type":"string","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","description":"Estimated downtime for the current exchange maintenance window. However, this is not guaranteed and can be extended.","uniqueKey":"exchange_estimated_resume_time.oneOf.1","typeLabel":"null"}],"uniqueKey":"exchange_estimated_resume_time","typeLabel":"string\u003cdate-time> | null"},"exchange_index_statuses":{"type":"array","description":"Status of each exchange index. The top-level fields above reflect the default exchange index (0). Absent when the per-index breakdown is unavailable.","items":{"type":"object","required":["exchange_index","description","exchange_active","trading_active","intra_exchange_transfers_active"],"properties":{"exchange_index":{"type":"integer","description":"Identifier for an exchange shard.","example":0,"isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_index","typeLabel":"integer"},"description":{"type":"string","description":"Description of this exchange shard.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].description","typeLabel":"string"},"exchange_active":{"type":"boolean","description":"False if this exchange index is no longer taking any state changes at all. True unless under maintenance.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].exchange_active","typeLabel":"boolean"},"trading_active":{"type":"boolean","description":"True if trading is currently permitted on this exchange index. False outside exchange hours or during pauses.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].trading_active","typeLabel":"boolean"},"intra_exchange_transfers_active":{"type":"boolean","description":"True if intra-exchange transfers are currently permitted on this exchange index. False when transfers are temporarily blocked.","isRequired":true,"uniqueKey":"exchange_index_statuses.items.[INDEX].intra_exchange_transfers_active","typeLabel":"boolean"}},"uniqueKey":"exchange_index_statuses.items.[INDEX]","typeLabel":"object"},"uniqueKey":"exchange_index_statuses","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true,"exchange_estimated_resume_time":"2023-11-07T05:31:56Z","exchange_index_statuses":[{"exchange_index":0,"description":"\u003cstring>","exchange_active":true,"trading_active":true,"intra_exchange_transfers_active":true}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{},"servers":{"15fa0d3b-cda0-497c-a3ca-aac92fc521a0":{"url":"https://external-api.kalshi.com/trade-api/v2","description":"Production Trade API server"},"3428254c-c3f8-4597-828c-b01dc1151ee1":{"url":"https://api.elections.kalshi.com/trade-api/v2","description":"Production shared API server, also supported"},"d5ba528e-b911-480f-864d-4e07d4762460":{"url":"https://external-api.demo.kalshi.co/trade-api/v2","description":"Demo Trade API server"},"efb90e1a-f0ef-469b-b7d8-d1695e99a8eb":{"url":"https://demo-api.kalshi.co/trade-api/v2","description":"Demo shared API server, also supported"}}},"originalFileLocation":"openapi.yaml"},"subdomain":"kalshi-b198743e","siteName":"API Documentation","title":"Get Exchange Status - API Documentation","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-06T18:46:15.901Z","originalFileLocation":"api-reference/exchange/get-exchange-status.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Endpoint for getting the exchange status.\">\u003cmeta data-mint-head name=\"application-name\" content=\"API Documentation\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Exchange Status - API Documentation\">\u003cmeta data-mint-head property=\"og:description\" content=\"Endpoint for getting the exchange status.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"API Documentation\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://kalshi-b198743e.mintlify.site/_mintlify/api/og/v2?division=exchange\u0026amp;title=Get+Exchange+Status\u0026amp;description=+Endpoint+for+getting+the+exchange+status.\u0026amp;theme=59554236caa76c2d4ca00cb1\u0026amp;signature=a814c7f3f5e27dc1c3238d18d0888cb3328f21225f85114e1248d323bfc32390\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Exchange Status - API Documentation\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Endpoint for getting the exchange status.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://kalshi-b198743e.mintlify.site/_mintlify/api/og/v2?division=exchange\u0026amp;title=Get+Exchange+Status\u0026amp;description=+Endpoint+for+getting+the+exchange+status.\u0026amp;theme=59554236caa76c2d4ca00cb1\u0026amp;signature=a814c7f3f5e27dc1c3238d18d0888cb3328f21225f85114e1248d323bfc32390\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"API Documentation\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#00B67A\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/exchange/get-exchange-status.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.kalshi.com/#organization\",\"name\":\"API Documentation\",\"url\":\"https://docs.kalshi.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/logo-light.svg?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=bac849e081bbb1881bb945ea3e0464a8\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.kalshi.com#website\",\"name\":\"API Documentation\",\"url\":\"https://docs.kalshi.com\",\"publisher\":{\"@id\":\"https://docs.kalshi.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status#webpage\",\"url\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status\",\"name\":\"Get Exchange Status\",\"description\":\"Endpoint for getting the exchange status.\",\"dateModified\":\"2026-11-06T18:46:15.901Z\",\"isPartOf\":{\"@id\":\"https://docs.kalshi.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"REST\",\"item\":\"https://docs.kalshi.com/cfbenchmarks/rest-passthrough\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get Exchange Status\",\"item\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status#apireference\",\"headline\":\"Get Exchange Status\",\"name\":\"Get Exchange Status\",\"description\":\"Endpoint for getting the exchange status.\",\"url\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status\",\"mainEntityOfPage\":{\"@id\":\"https://docs.kalshi.com/api-reference/exchange/get-exchange-status#webpage\"},\"dateModified\":\"2026-11-06T18:46:15.901Z\",\"publisher\":{\"@id\":\"https://docs.kalshi.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.kalshi.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"API Documentation\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"API Documentation","nav":{"global":null,"tabs":[{"tab":"Welcome","pages":[{"title":"Welcome","href":"/welcome"}]},{"tab":"Quick Start","pages":[{"title":"Quick Start","href":"/getting_started/api_environments"}]},{"tab":"Concepts","pages":[{"title":"Concepts","href":"/getting_started/making_your_first_request"}]},{"tab":"Predictions APIs","groups":[{"group":"REST","pages":[{"title":"CF Benchmarks REST Passthrough","description":"Query CF Benchmarks REST data using your existing Kalshi API credentials","href":"/cfbenchmarks/rest-passthrough"},{"group":"exchange","pages":[{"title":"Get Exchange Status","deprecated":null,"version":null,"openapi":"/openapi.yaml get /exchange/status","href":"/api-reference/exchange/get-exchange-status"},{"title":"Get Series Fee Changes","description":null,"deprecated":null,"version":null,"openapi":"/openapi.yaml get /series/fee_changes","href":"/api-reference/exchange/get-series-fee-changes"},{"title":"Get Exchange Schedule","deprecated":null,"version":null,"openapi":"/openapi.yaml get /exchange/schedule","href":"/api-reference/exchange/get-exchange-schedule"},{"title":"Get User Data Timestamp","deprecated":null,"version":null,"openapi":"/openapi.yaml get /exchange/user_data_timestamp","href":"/api-reference/exchange/get-user-data-timestamp"}]},{"group":"market","pages":[{"title":"Get Market Candlesticks","deprecated":null,"version":null,"openapi":"/openapi.yaml get /series/{series_ticker}/markets/{ticker}/candlesticks","href":"/api-reference/market/get-market-candlesticks"},{"title":"Get Trades","deprecated":null,"version":null,"openapi":"/openapi.yaml get /markets/trades","href":"/api-reference/market/get-trades"},{"title":"Get Market Orderbook","deprecated":null,"version":null,"openapi":"/openapi.yaml get /markets/{ticker}/orderbook","href":"/api-reference/market/get-market-orderbook"},{"title":"Get Multiple Market Orderbooks","deprecated":null,"version":null,"openapi":"/openapi.yaml get /markets/orderbooks","href":"/api-reference/market/get-multiple-market-orderbooks"},{"title":"Get Series","deprecated":null,"version":null,"openapi":"/openapi.yaml get /series/{series_ticker}","href":"/api-reference/market/get-series"},{"title":"Get Series List","deprecated":null,"version":null,"openapi":"/openapi.yaml get /series","href":"/api-reference/market/get-series-list"},{"title":"Get Markets","deprecated":null,"version":null,"openapi":"/openapi.yaml get /markets","href":"/api-reference/market/get-markets"},{"title":"Get Market","deprecated":null,"version":null,"openapi":"/openapi.yaml get /markets/{ticker}","href":"/api-reference/market/get-market"},{"title":"Batch Get Market Candlesticks","deprecated":null,"version":null,"openapi":"/openapi.yaml get /markets/candlesticks","href":"/api-reference/market/batch-get-market-candlesticks"}]},{"group":"events","pages":[{"title":"Get Event Candlesticks","deprecated":null,"version":null,"openapi":"/openapi.yaml get /series/{series_ticker}/events/{ticker}/candlesticks","href":"/api-reference/events/get-event-candlesticks"},{"title":"Get Events","deprecated":null,"version":null,"openapi":"/openapi.yaml get /events","href":"/api-reference/events/get-events"},{"title":"Get Multivariate Events","deprecated":null,"version":null,"openapi":"/openapi.yaml get /events/multivariate","href":"/api-reference/events/get-multivariate-events"},{"title":"Get Event Fee Changes","deprecated":null,"version":null,"openapi":"/openapi.yaml get /events/fee_changes","href":"/api-reference/events/get-event-fee-changes"},{"title":"Get Event","deprecated":null,"version":null,"openapi":"/openapi.yaml get /events/{event_ticker}","href":"/api-reference/events/get-event"},{"title":"Get Event Metadata","deprecated":null,"version":null,"openapi":"/openapi.yaml get /events/{event_ticker}/metadata","href":"/api-reference/events/get-event-metadata"},{"title":"Get Event Forecast Percentile History","deprecated":null,"version":null,"openapi":"/openapi.yaml get /series/{series_ticker}/events/{ticker}/forecast_percentile_history","href":"/api-reference/events/get-event-forecast-percentile-history"}]},{"group":"orders","pages":[{"title":"Get Orders","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/orders","href":"/api-reference/orders/get-orders"},{"title":"Get Order","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/orders/{order_id}","href":"/api-reference/orders/get-order"},{"title":"Get Queue Positions for Orders","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/orders/queue_positions","href":"/api-reference/orders/get-queue-positions-for-orders"},{"title":"Get Order Queue Position","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/orders/{order_id}/queue_position","href":"/api-reference/orders/get-order-queue-position"},{"title":"Create Order (V2)","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/events/orders","href":"/api-reference/orders/create-order-v2"},{"title":"Cancel All Orders","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /portfolio/events/orders","href":"/api-reference/orders/cancel-all-orders"},{"title":"Batch Create Orders (V2)","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/events/orders/batched","href":"/api-reference/orders/batch-create-orders-v2"},{"title":"Batch Cancel Orders (V2)","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /portfolio/events/orders/batched","href":"/api-reference/orders/batch-cancel-orders-v2"},{"title":"Cancel Order (V2)","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /portfolio/events/orders/{order_id}","href":"/api-reference/orders/cancel-order-v2"},{"title":"Amend Order (V2)","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/events/orders/{order_id}/amend","href":"/api-reference/orders/amend-order-v2"},{"title":"Decrease Order (V2)","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/events/orders/{order_id}/decrease","href":"/api-reference/orders/decrease-order-v2"}]},{"group":"order-groups","pages":[{"title":"Get Order Groups","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/order_groups","href":"/api-reference/order-groups/get-order-groups"},{"title":"Create Order Group","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/order_groups/create","href":"/api-reference/order-groups/create-order-group"},{"title":"Get Order Group","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/order_groups/{order_group_id}","href":"/api-reference/order-groups/get-order-group"},{"title":"Delete Order Group","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /portfolio/order_groups/{order_group_id}","href":"/api-reference/order-groups/delete-order-group"},{"title":"Reset Order Group","deprecated":null,"version":null,"openapi":"/openapi.yaml put /portfolio/order_groups/{order_group_id}/reset","href":"/api-reference/order-groups/reset-order-group"},{"title":"Trigger Order Group","deprecated":null,"version":null,"openapi":"/openapi.yaml put /portfolio/order_groups/{order_group_id}/trigger","href":"/api-reference/order-groups/trigger-order-group"},{"title":"Update Order Group Limit","deprecated":null,"version":null,"openapi":"/openapi.yaml put /portfolio/order_groups/{order_group_id}/limit","href":"/api-reference/order-groups/update-order-group-limit"}]},{"group":"portfolio","pages":[{"title":"Get Balance","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/balance","href":"/api-reference/portfolio/get-balance"},{"title":"Intra Account Transfer","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/intra_exchange_instance_transfer","href":"/api-reference/portfolio/intra-account-transfer"},{"title":"Get Intra Account Transfers","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/intra_exchange_instance_transfers","href":"/api-reference/portfolio/get-intra-account-transfers"},{"title":"Get Intra Account Transfer","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/intra_exchange_instance_transfers/{transfer_id}","href":"/api-reference/portfolio/get-intra-account-transfer"},{"title":"Create Subaccount","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/subaccounts","href":"/api-reference/portfolio/create-subaccount"},{"title":"Transfer Between Subaccounts","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/subaccounts/transfer","href":"/api-reference/portfolio/transfer-between-subaccounts"},{"title":"Get All Subaccount Balances","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/subaccounts/balances","href":"/api-reference/portfolio/get-all-subaccount-balances"},{"title":"Get Subaccount Transfers","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/subaccounts/transfers","href":"/api-reference/portfolio/get-subaccount-transfers"},{"title":"Get Subaccount Netting","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/subaccounts/netting","href":"/api-reference/portfolio/get-subaccount-netting"},{"title":"Update Subaccount Netting","deprecated":null,"version":null,"openapi":"/openapi.yaml put /portfolio/subaccounts/netting","href":"/api-reference/portfolio/update-subaccount-netting"},{"title":"Get Positions","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/positions","href":"/api-reference/portfolio/get-positions"},{"title":"Get Settlements","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/settlements","href":"/api-reference/portfolio/get-settlements"},{"title":"Get Credit History","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/credit_history","href":"/api-reference/portfolio/get-credit-history"},{"title":"Get Deposits","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/deposits","href":"/api-reference/portfolio/get-deposits"},{"title":"Get Withdrawals","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/withdrawals","href":"/api-reference/portfolio/get-withdrawals"},{"title":"Get Total Resting Order Value","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/summary/total_resting_order_value","href":"/api-reference/portfolio/get-total-resting-order-value"},{"title":"Get Fills","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/fills","href":"/api-reference/portfolio/get-fills"},{"title":"Get Target Balance Allocation","deprecated":null,"version":null,"openapi":"/openapi.yaml get /portfolio/target_balance_allocation","href":"/api-reference/portfolio/get-target-balance-allocation"},{"title":"Set Target Balance Allocation","deprecated":null,"version":null,"openapi":"/openapi.yaml post /portfolio/target_balance_allocation","href":"/api-reference/portfolio/set-target-balance-allocation"}]},{"group":"communications","pages":[{"title":"Get Communications ID","deprecated":null,"version":null,"openapi":"/openapi.yaml get /communications/id","href":"/api-reference/communications/get-communications-id"},{"title":"Get Block Trade Proposals","deprecated":null,"version":null,"openapi":"/openapi.yaml get /communications/block-trade-proposals","href":"/api-reference/communications/get-block-trade-proposals"},{"title":"Propose Block Trade","deprecated":null,"version":null,"openapi":"/openapi.yaml post /communications/block-trade-proposals","href":"/api-reference/communications/propose-block-trade"},{"title":"Cancel Block Trade Proposal","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /communications/block-trade-proposals/{block_trade_proposal_id}","href":"/api-reference/communications/cancel-block-trade-proposal"},{"title":"Accept Block Trade Proposal","deprecated":null,"version":null,"openapi":"/openapi.yaml post /communications/block-trade-proposals/{block_trade_proposal_id}/accept","href":"/api-reference/communications/accept-block-trade-proposal"},{"title":"Reject Block Trade Proposal","deprecated":null,"version":null,"openapi":"/openapi.yaml post /communications/block-trade-proposals/{block_trade_proposal_id}/reject","href":"/api-reference/communications/reject-block-trade-proposal"},{"title":"Get RFQs","deprecated":null,"version":null,"openapi":"/openapi.yaml get /communications/rfqs","href":"/api-reference/communications/get-rfqs"},{"title":"Create RFQ","deprecated":null,"version":null,"openapi":"/openapi.yaml post /communications/rfqs","href":"/api-reference/communications/create-rfq"},{"title":"Get RFQ","deprecated":null,"version":null,"openapi":"/openapi.yaml get /communications/rfqs/{rfq_id}","href":"/api-reference/communications/get-rfq"},{"title":"Delete RFQ","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /communications/rfqs/{rfq_id}","href":"/api-reference/communications/delete-rfq"},{"title":"Get RFQ Quote","deprecated":null,"version":null,"openapi":"/openapi.yaml get /communications/rfqs/{rfq_id}/quotes/{quote_id}","href":"/api-reference/communications/get-rfq-quote"},{"title":"Delete RFQ Quote","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /communications/rfqs/{rfq_id}/quotes/{quote_id}","href":"/api-reference/communications/delete-rfq-quote"},{"title":"Accept RFQ Quote","deprecated":null,"version":null,"openapi":"/openapi.yaml put /communications/rfqs/{rfq_id}/quotes/{quote_id}/accept","href":"/api-reference/communications/accept-rfq-quote"},{"title":"Confirm RFQ Quote","deprecated":null,"version":null,"openapi":"/openapi.yaml put /communications/rfqs/{rfq_id}/quotes/{quote_id}/confirm","href":"/api-reference/communications/confirm-rfq-quote"},{"title":"Get Quotes","deprecated":null,"version":null,"openapi":"/openapi.yaml get /communications/quotes","href":"/api-reference/communications/get-quotes"},{"title":"Create Quote","deprecated":null,"version":null,"openapi":"/openapi.yaml post /communications/quotes","href":"/api-reference/communications/create-quote"},{"title":"Get Quote","deprecated":true,"version":null,"openapi":"/openapi.yaml get /communications/quotes/{quote_id}","href":"/api-reference/communications/get-quote"},{"title":"Delete Quote","deprecated":true,"version":null,"openapi":"/openapi.yaml delete /communications/quotes/{quote_id}","href":"/api-reference/communications/delete-quote"},{"title":"Accept Quote","deprecated":true,"version":null,"openapi":"/openapi.yaml put /communications/quotes/{quote_id}/accept","href":"/api-reference/communications/accept-quote"},{"title":"Confirm Quote","deprecated":true,"version":null,"openapi":"/openapi.yaml put /communications/quotes/{quote_id}/confirm","href":"/api-reference/communications/confirm-quote"}]},{"group":"api-keys","pages":[{"title":"Get API Keys","deprecated":null,"version":null,"openapi":"/openapi.yaml get /api_keys","href":"/api-reference/api-keys/get-api-keys"},{"title":"Create API Key","deprecated":null,"version":null,"openapi":"/openapi.yaml post /api_keys","href":"/api-reference/api-keys/create-api-key"},{"title":"Generate API Key","deprecated":null,"version":null,"openapi":"/openapi.yaml post /api_keys/generate","href":"/api-reference/api-keys/generate-api-key"},{"title":"Delete API Key","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /api_keys/{api_key}","href":"/api-reference/api-keys/delete-api-key"}]},{"group":"account","pages":[{"title":"Get Account API Limits","deprecated":null,"version":null,"openapi":"/openapi.yaml get /account/limits","href":"/api-reference/account/get-account-api-limits"},{"title":"Upgrade Account API Usage Level","deprecated":null,"version":null,"openapi":"/openapi.yaml post /account/api_usage_level/upgrade","href":"/api-reference/account/upgrade-account-api-usage-level"},{"title":"Get Account API Usage Level Volume Progress","deprecated":null,"version":null,"openapi":"/openapi.yaml get /account/api_usage_level/volume_progress","href":"/api-reference/account/get-account-api-usage-level-volume-progress"},{"title":"List Non-Default Endpoint Costs","deprecated":null,"version":null,"openapi":"/openapi.yaml get /account/endpoint_costs","href":"/api-reference/account/list-non-default-endpoint-costs"}]},{"group":"search","pages":[{"title":"Get Tags for Series Categories","deprecated":null,"version":null,"openapi":"/openapi.yaml get /search/tags_by_categories","href":"/api-reference/search/get-tags-for-series-categories"},{"title":"Get Filters for Sports","deprecated":null,"version":null,"openapi":"/openapi.yaml get /search/filters_by_sport","href":"/api-reference/search/get-filters-for-sports"}]},{"group":"live-data","pages":[{"title":"Get Live Data","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/milestone/{milestone_id}","href":"/api-reference/live-data/get-live-data"},{"title":"Get Live Data (with type)","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/{type}/milestone/{milestone_id}","href":"/api-reference/live-data/get-live-data-with-type"},{"title":"Get Multiple Live Data","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/batch","href":"/api-reference/live-data/get-multiple-live-data"},{"title":"Get Game Stats","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/milestone/{milestone_id}/game_stats","href":"/api-reference/live-data/get-game-stats"},{"title":"Get Event Live Data","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/events/{event_ticker}","href":"/api-reference/live-data/get-event-live-data"},{"title":"Get Weather Index","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/weather/{city}","href":"/api-reference/live-data/get-weather-index"},{"title":"Get Weather Index Calibrations","deprecated":null,"version":null,"openapi":"/openapi.yaml get /live_data/weather/{city}/calibrations","href":"/api-reference/live-data/get-weather-index-calibrations"}]},{"group":"structured-targets","pages":[{"title":"Get Structured Targets","deprecated":null,"version":null,"openapi":"/openapi.yaml get /structured_targets","href":"/api-reference/structured-targets/get-structured-targets"},{"title":"Get Structured Target","deprecated":null,"version":null,"openapi":"/openapi.yaml get /structured_targets/{structured_target_id}","href":"/api-reference/structured-targets/get-structured-target"}]},{"group":"milestone","pages":[{"title":"Get Milestone","deprecated":null,"version":null,"openapi":"/openapi.yaml get /milestones/{milestone_id}","href":"/api-reference/milestone/get-milestone"},{"title":"Get Milestones","deprecated":null,"version":null,"openapi":"/openapi.yaml get /milestones","href":"/api-reference/milestone/get-milestones"}]},{"group":"multivariate","pages":[{"title":"Get Multivariate Event Collection","deprecated":null,"version":null,"openapi":"/openapi.yaml get /multivariate_event_collections/{collection_ticker}","href":"/api-reference/multivariate/get-multivariate-event-collection"},{"title":"Create Market In Multivariate Event Collection","deprecated":null,"version":null,"openapi":"/openapi.yaml post /multivariate_event_collections/{collection_ticker}","href":"/api-reference/multivariate/create-market-in-multivariate-event-collection"},{"title":"Get Multivariate Event Collections","deprecated":null,"version":null,"openapi":"/openapi.yaml get /multivariate_event_collections","href":"/api-reference/multivariate/get-multivariate-event-collections"}]},{"group":"incentive-programs","pages":[{"title":"Get Incentives","deprecated":null,"version":null,"openapi":"/openapi.yaml get /incentive_programs","href":"/api-reference/incentive-programs/get-incentives"}]},{"group":"fcm","pages":[{"title":"Get FCM Fills","deprecated":null,"version":null,"openapi":"/openapi.yaml get /fcm/fills","href":"/api-reference/fcm/get-fcm-fills"},{"title":"Get FCM Orders","deprecated":null,"version":null,"openapi":"/openapi.yaml get /fcm/orders","href":"/api-reference/fcm/get-fcm-orders"},{"title":"List FCM Subtraders","deprecated":null,"version":null,"openapi":"/openapi.yaml get /fcm/subtraders","href":"/api-reference/fcm/list-fcm-subtraders"},{"title":"Create FCM Subtrader","deprecated":null,"version":null,"openapi":"/openapi.yaml post /fcm/subtraders","href":"/api-reference/fcm/create-fcm-subtrader"},{"title":"Get FCM Subtrader Event Contract Daily Cap","deprecated":null,"version":null,"openapi":"/openapi.yaml get /fcm/subtraders/event_contract_daily_cap","href":"/api-reference/fcm/get-fcm-subtrader-event-contract-daily-cap"},{"title":"Update FCM Subtrader Event Contract Daily Cap","deprecated":null,"version":null,"openapi":"/openapi.yaml put /fcm/subtraders/event_contract_daily_cap","href":"/api-reference/fcm/update-fcm-subtrader-event-contract-daily-cap"},{"title":"Delete FCM Subtrader Event Contract Daily Cap","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /fcm/subtraders/event_contract_daily_cap","href":"/api-reference/fcm/delete-fcm-subtrader-event-contract-daily-cap"},{"title":"Get FCM Subtrader Blocked Categories","deprecated":null,"version":null,"openapi":"/openapi.yaml get /fcm/subtraders/blocked_categories","href":"/api-reference/fcm/get-fcm-subtrader-blocked-categories"},{"title":"Update FCM Subtrader Blocked Categories","deprecated":null,"version":null,"openapi":"/openapi.yaml put /fcm/subtraders/blocked_categories","href":"/api-reference/fcm/update-fcm-subtrader-blocked-categories"},{"title":"Get FCM Positions","deprecated":null,"version":null,"openapi":"/openapi.yaml get /fcm/positions","href":"/api-reference/fcm/get-fcm-positions"},{"title":"Create FCM Position Transfer","deprecated":null,"version":null,"openapi":"/openapi.yaml post /fcm/positions/transfers","href":"/api-reference/fcm/create-fcm-position-transfer"}]},{"group":"historical","pages":[{"title":"Get Historical Cutoff Timestamps","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/cutoff","href":"/api-reference/historical/get-historical-cutoff-timestamps"},{"title":"Get Historical Market Candlesticks","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/markets/{ticker}/candlesticks","href":"/api-reference/historical/get-historical-market-candlesticks"},{"title":"Get Historical Fills","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/fills","href":"/api-reference/historical/get-historical-fills"},{"title":"Get Historical Orders","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/orders","href":"/api-reference/historical/get-historical-orders"},{"title":"Get Historical Positions","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/positions","href":"/api-reference/historical/get-historical-positions"},{"title":"Get Historical Trades","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/trades","href":"/api-reference/historical/get-historical-trades"},{"title":"Get Historical Markets","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/markets","href":"/api-reference/historical/get-historical-markets"},{"title":"Get Historical Market","deprecated":null,"version":null,"openapi":"/openapi.yaml get /historical/markets/{ticker}","href":"/api-reference/historical/get-historical-market"}]}]},{"group":"WebSockets","pages":[{"title":"WebSocket API","sidebarTitle":"Overview","href":"/websockets"},{"title":"WebSocket Connection","asyncapi":"asyncapi.yaml root","href":"/websockets/websocket-connection"},{"title":"Connection Keep-Alive","asyncapi":"asyncapi.yaml control_frames","href":"/websockets/connection-keep-alive"},{"title":"Orderbook Updates","asyncapi":"asyncapi.yaml orderbook_delta","href":"/websockets/orderbook-updates"},{"title":"Market Ticker","asyncapi":"asyncapi.yaml ticker","href":"/websockets/market-ticker"},{"title":"CF Benchmarks Value Feed","asyncapi":"asyncapi.yaml cfbenchmarks_value","href":"/websockets/cfbenchmarks-value"},{"title":"CF Benchmarks 5Hz Value Feed","asyncapi":"asyncapi.yaml cfbenchmarks_value_5hz","href":"/websockets/cfbenchmarks-value-5hz"},{"title":"Pyth Value Feed","asyncapi":"asyncapi.yaml pyth_value","href":"/websockets/pyth-value"},{"title":"Public Trades","asyncapi":"asyncapi.yaml trade","href":"/websockets/public-trades"},{"title":"User Fills","asyncapi":"asyncapi.yaml fill","href":"/websockets/user-fills"},{"title":"Market Positions","asyncapi":"asyncapi.yaml market_positions","href":"/websockets/market-positions"},{"title":"Market \u0026 Event Lifecycle","asyncapi":"asyncapi.yaml market_lifecycle_v2","href":"/websockets/market-and-event-lifecycle"},{"title":"Multivariate Market \u0026 Event Lifecycle","asyncapi":"asyncapi.yaml multivariate_market_lifecycle","href":"/websockets/multivariate-market-and-event-lifecycle"},{"title":"Communications","asyncapi":"asyncapi.yaml communications","href":"/websockets/communications"},{"title":"Order Group Updates","asyncapi":"asyncapi.yaml order_group_updates","href":"/websockets/order-group-updates"},{"title":"User Orders","asyncapi":"asyncapi.yaml user_orders","href":"/websockets/user-orders"}]},{"group":"FIX","pages":[{"title":"Common Components","icon":"puzzle-piece","href":"/fix/common-components"},{"title":"Connectivity","icon":"network-wired","href":"/fix/connectivity"},{"title":"Authentication \u0026 Sessions","icon":"key","href":"/fix/authentication"},{"title":"Order Entry","icon":"cart-plus","href":"/fix/order-entry"},{"title":"Order Groups","icon":"layer-group","href":"/fix/order-groups"},{"title":"Market Data","icon":"chart-line","href":"/fix/market-data"},{"title":"RFQ","icon":"comments-dollar","href":"/fix/rfq-messages"},{"title":"Drop Copy Session","icon":"copy","href":"/fix/drop-copy"},{"title":"Listener Sessions","icon":"headphones","href":"/fix/listener-sessions"},{"title":"Market Settlement","icon":"circle-check","href":"/fix/market-settlement"},{"title":"Error Handling","icon":"triangle-exclamation","href":"/fix/error-handling"},{"title":"Subpenny Pricing","icon":"dollar-sign","href":"/fix/subpenny-pricing"}]}]},{"tab":"Perps APIs","pages":[{"title":"Perps APIs","href":"/margin"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Get Exchange Status - API Documentation","buildId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","deploymentId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CBsVopKK.js","utils-DZAk68jJ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-D32AYZrP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D_A5_cny.js","snippetPresets-xNRfS9th.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BIB25-tq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CydJ4w4j.js","shallow-CYPBeQSG.js","getApiPlaygroundDisplay-A5xJVBOu.js","CodeSnippet-BVRTgi3m.js","CodeSnippets-DjD6BSlt.js","Page-Dr40SSJq.js","getPastedJson-D4V4JyrR.js","icon-uhcnG22T.js","MethodPill-CM-ZQdGH.js","DuplicateIcon-B_WnOiNf.js","createIcon-CJsb8utt.js","DynamicMarkdown-D-2HDKEp.js","SectionHeading-KP5xmMgQ.js","axios-vUo_bRtp.js","Markdown-D_k0dg6k.js","clsx-DK3K4Z1S.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DE3EVdvd.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-fN9H9n9g.js"]}